a.h:link {
	color:#FFFFFF;
	text-decoration: none;
}
a.h:visited {
	text-decoration: none;
	color:#FFFFFF;
}
a.h:hover {
	text-decoration: underline;
}
a.h:active {
	text-decoration: none;
}

.b{font-weight:bold}

a.b:link {
	color:#FF0000;
	text-decoration: none;
}
a.b:visited {
	text-decoration: none;
	color:#FF0000;
}
a.b:hover {
	text-decoration: underline;
}
a.b:active {
	text-decoration: none;